Subject: (urth) Delage et ses amis

From: Peter Stephenson <pws at ifh.de>
Date: Sat, 09 May 1998 10:27:28 +0000

I absolutely agree that `unable to be photographed' is a chilling phrase,
coming from Wolfe.  I don't necessarily think that means there is any
`obvious' supernatural explanation.  Wolfe is an expert at straining
the bounds of reality in such away that it still makes perfect sense
the way it is.  I continue to read the story the way I first did: that
there is some `non-obvious' supernatural explanation, that the narrator's
reality is warped in some way that he simply doesn't ever see Suzanne.
The whole universe is conspiring that they don't meet --- even by 
bending the laws a bit.  That's what I find chilling.  I think
(please contradict) this is the naturally Borgesian explanation.

pws

*More Wolfe info & archive of this list at http://www.urth.net/urth/